RubyGems Navigation menu

omniauth-nightcrawler 0.1.0

OmniAuth support for Nightcrawler servers

Versions:

  1. 0.1.0 - November 12, 2016 (8 KB)

Runtime Dependencies (1):

  • jwt >= 1.5.6
  • Development Dependencies (3):

  • bundler ~> 1.11
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Bruno Antunes

    SHA 256 checksum:

    d7ee688bb9abbcf481e5a6977190648e035da2547832be38ccc3f628623c1003

    Total downloads 976

    For this version 976

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: